
.target-box {
    display: grid;
    margin: auto;
    width: 800px;
    height: 400px;
    border: 10px double black;
    font-size: 20px;
    justify-items: center;
    align-content: center;
    grid-template-columns: repeat(80,1fr);
    grid-template-rows: repeat(40,1fr);
}

.target-box > p {
    margin: auto;
    text-align: center;
}

.selectables {
    display: flex;
    flex-direction: row;
    width: 800px;
    justify-content: space-around;
    margin: auto;
}
